--[[
************************************************************************
Project				: Broker_TradeCooldowns
Author				: graveeater
Project Revision	: 2.1.1-release
Project Date		: 20110504154219

File				: Locales\ruRU.lua
Commit Author		: dessa
Commit Revision		: 55
Commit Date			: 20090205021824
************************************************************************
Description	:
	Russian translation strings
TODO		:
************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("BTC", "ruRU")
if not L then return end

L["Affliction"] = "Колдовство"
L["Alchemy"] = "Алхимия"
-- L["Alt-Left-Clicking a cooldown or player will remove it from the saved data"] = "Alt-Left-Clicking a cooldown or player will remove it from the saved data"
-- L["Alt-Right-Clicking a cooldown will 'hide' it from view (it will still be in the saved data, however)"] = "Alt-Right-Clicking a cooldown will 'hide' it from view (it will still be in the saved data, however)"
-- L["Alt-Right-Clicking a player will 'unhide' any hidden cooldowns for that player"] = "Alt-Right-Clicking a player will 'unhide' any hidden cooldowns for that player"
L["Arcane"] = "Тайная магия"
L["Armor Proficiencies :"] = "Доспехи :"
L["Arms"] = "Оружие"
L["Assassination"] = "Ликвидация"
L["Author : "] = "Автор : "
L["Axes"] = "Топоры"
L["Balance"] = "Баланс"
L["Beast Mastery"] = "Чувство зверя"
L["Blacksmithing"] = "Кузнечное дело"
L["Blood"] = "Кровь"
L["Bows"] = "Луки"
L["Build Date : "] = "Дата сборки : "
-- L["CLOSED_TOO_EARLY"] = "You closed the tradeskill window before the casting completed. As a result, I was not able to detect the cooldown. Please reopen the tradeskill window in order to have the cooldown registered in this addon."
-- L["COOLDOWN_DETECTED"] = "You have cast a spell with a cooldown. Please leave the tradeskill window open until casting complete. Closing the tradeskill window will prevent automatic cooldown detection, and it will not appear in the addon until you reopen the tradeskill window."
-- L["Cataclysm Blue Gems"] = "Cataclysm Blue Gems"
L["Class Skills :"] = "Классовые навыки :"
-- L["Cleared out old cooldowns."] = "Cleared out old cooldowns."
L["Click for Configuration"] = "Щелкните для конфигурации"
-- L["Click for Configuration and Help"] = "Click for Configuration and Help"
L["Cloth"] = "Тканевые доспехи"
L["Combat"] = "Бой"
L["Cooking"] = "Кулинария"
L["Cooldowns :"] = "Восстановление :"
L["Crossbows"] = "Арбалеты"
L["DEBUG_DESC"] = "Показывать сообщения ОТЛАДКИ в окне чата"
L["DETECTED_SPELLCAST"] = "Вы сколдовали заклинание, восстановление которого я должен отслеживать, однако не смог определить время восстановления. Пожалуйста, откройте окно профессии, чтобы я смог правильно определить время восстановления."
L["DISPLAY_OPTIONS_DESC"] = "Настройка параметров отображения информации"
L["Daggers"] = "Кинжалы"
L["Database Version : "] = "Версия базы данных : "
L["Database upgraded to %s"] = "База данных обновлена до %s"
L["Debug"] = "Отладка"
L["Defense"] = "Защита"
L["Demonology"] = "Демонология"
L["Destruction"] = "Разрушение"
L["Diamonds"] = "Алмазы"
L["Discipline"] = "Послушание"
L["Display Options"] = "Настройки отображения"
-- L["Draws the icon on the minimap."] = "Draws the icon on the minimap."
L["Elemental Combat"] = "Стихии"
L["Elements"] = "Элементы"
L["Elune's Lantern"] = "Фонарь Элуны"
L["Enchanting"] = "Наложение чар"
L["Engineering"] = "Инженерное дело"
L["Enhancement"] = "Совершенствование"
L["Feral Combat"] = "Сила зверя"
L["Fire"] = "Огонь"
L["First Aid"] = "Первая помощь"
L["Fishing"] = "Рыбная ловля"
L["Frost"] = "Лед"
L["Fury"] = "Неистовство"
L["GENERAL_INFO_DESC"] = "Основная информация об аддоне"
L["General Information"] = "Основная информация"
-- L["Guns"] = "Guns"
-- L["HELP_STRING_0"] = "LDB text will update approximately once a minute"
-- L["HELP_STRING_1"] = "Alt-Left-Clicking a cooldown or player will remove it from the saved data"
-- L["HELP_STRING_2"] = "Alt-Right-Clicking a cooldown will 'hide' it from view (it will still be in the saved data, however)"
-- L["HELP_STRING_3"] = "Alt-Right-Clicking a player will 'unhide' any hidden cooldowns for that player"
-- L["HELP_STRING_4"] = "Automatic detection of cooldowns can only occur if you leave the tradeskill window open until the casting of the tradeskill completes"
-- L["HIDE_REMINDERS_DESC"] = "Check to hide reminders about keeping open the tradeskill window"
-- L["Help and Usage Notes"] = "Help and Usage Notes"
L["Helpful Translators (thank you) : %s"] = "Переводчики (спасибо вам) : %s"
L["Herbalism"] = "Травничество"
-- L["Hide Reminders"] = "Hide Reminders"
L["Holy"] = "Свет"
L["Inscription"] = "Начертание"
L["Jewelcrafting"] = "Ювелирное дело"
-- L["LDB text will update approximately once a minute"] = "LDB text will update approximately once a minute"
L["Language: Common"] = "Язык: всеобщий"
L["Language: Darnassian"] = "Язык: дарнасский"
L["Language: Draenei"] = "Язык: дренейский"
L["Language: Dwarven"] = "Язык: дворфийский"
L["Language: Gnomish"] = "Язык: гномий"
L["Language: Gutterspeak"] = "Язык: наречие нежити"
L["Language: Orcish"] = "Язык: орочий"
L["Language: Taurahe"] = "Язык: таурахэ"
L["Language: Troll"] = "Язык: наречие троллей"
L["Languages :"] = "Языки :"
L["Leather"] = "Кожаные доспехи"
L["Leatherworking"] = "Кожевничество"
L["Lockpicking"] = "Взлом"
-- L["MINIMAP_OPTIONS_DESC"] = "Options regarding the minimap icon"
L["Maces"] = "Дробящее оружие"
L["Mail"] = "Кольчужные доспехи"
L["Marksmanship"] = "Стрельба"
-- L["Minimap Icon Options"] = "Minimap Icon Options"
L["Mining"] = "Горное дело"
L["My Skills :"] = "Мои навыки :"
L["Plate Mail"] = "Латы"
L["Polearms"] = "Древковое оружие"
L["Professions :"] = "Профессии :"
L["Protection"] = "Защита"
L["Ready"] = "Готово"
L["Restoration"] = "Исцеление"
L["Retribution"] = "Возмездие"
L["Riding"] = "Верховая езда"
L["Runeforging"] = "Ковка рун"
L["SHOW_ARMOR_DESC"] = "Показывать навыки использования доспехов"
L["SHOW_CLASS_DESC"] = "Показывать классовые навыки"
-- L["SHOW_COUNTERS_DESC"] = "Show only counters on the LDB Display"
L["SHOW_LANGUAGE_DESC"] = "Показывать языковые навыки"
L["SHOW_SECONDARY_DESC"] = "Показывать второстепенные разные навыки"
L["SHOW_TEXTCD_DESC"] = "Выбрать кулдаун для отображения в текстовом поле"
L["SHOW_TEXT_DESC"] = "Отображать кулдаун в текстовом поле"
L["SHOW_WEAPONS_DESC"] = "Показывать оружейные навыки"
L["Salt Shaker"] = "Солонка"
L["Secondary Skills :"] = "Разное :"
L["Select Cooldown to Display"] = "Выбрать кулдаун для отображения"
L["Shadow"] = "Темная магия"
L["Shield"] = "Щит"
L["Show Armor"] = "Доспехи"
L["Show Class"] = "Класс"
-- L["Show Counters"] = "Show Counters"
L["Show Languages"] = "Языки"
-- L["Show Minimap Icon"] = "Show Minimap Icon"
L["Show Secondary"] = "Разное"
L["Show Text"] = "Показать текст"
L["Show Weapons"] = "Оружейные навыки"
L["Skinning"] = "Снятие шкур"
L["Snowmaster 9000"] = "Создатель снега 9000"
L["Staves"] = "Посохи"
L["Subtlety"] = "Скрытность"
L["Survival"] = "Выживание"
L["Swords"] = "Мечи"
-- L["TEXT_OPTIONS_DESC"] = "Options relating the text displayed on the LDB Display"
L["TOOLTIP_SCALE_DESC"] = "Двигайте чтобы изменить масштаб всплывающей подсказки"
L["Tailoring"] = "Портняжное дело"
-- L["Text Options"] = "Text Options"
L["Thrown"] = "Метательное оружие"
L["Tooltip Scale"] = "Масштаб подсказки"
L["Two-Handed Axes"] = "Двуручные топоры"
L["Two-Handed Maces"] = "Двуручное дробящее оружие"
L["Two-Handed Swords"] = "Двуручные мечи"
L["Unarmed"] = "Рукопашный бой"
L["Unholy"] = "Нечестивость"
L["Unknown skill : %s"] = "Неизвестное умение : %s"
L["Version : "] = "Версия : "
L["Wands"] = "Жезлы"
L["Weapon Skills :"] = "Оружейные навыки :"


--[[
************************************************************************
CHANGELOG:

Date : 1/15/09
	switched to using wowace's auto-localization stuff
Date : 10/29/08
	Initial version
************************************************************************
]]--