--[[
************************************************************************
Project				: Broker_TradeCooldowns
Author				: graveeater
Project Revision	: 2.1.1-release
Project Date		: 20110504154219

File				: Locales\enUS.lua
Commit Author		: dessa
Commit Revision		: 55
Commit Date			: 20090205021824
************************************************************************
Description	:
	English translation strings
TODO		:
************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("BTC", "enUS", true)
if not L then return end

L["Affliction"] = true
L["Alchemy"] = true
L["Alt-Left-Clicking a cooldown or player will remove it from the saved data"] = true
L["Alt-Right-Clicking a cooldown will 'hide' it from view (it will still be in the saved data, however)"] = true
L["Alt-Right-Clicking a player will 'unhide' any hidden cooldowns for that player"] = true
L["Arcane"] = true
L["Armor Proficiencies :"] = true
L["Arms"] = true
L["Assassination"] = true
L["Author : "] = true
L["Axes"] = true
L["Balance"] = true
L["Beast Mastery"] = true
L["Blacksmithing"] = true
L["Blood"] = true
L["Bows"] = true
L["Build Date : "] = true
L["CLOSED_TOO_EARLY"] = "You closed the tradeskill window before the casting completed. As a result, I was not able to detect the cooldown. Please reopen the tradeskill window in order to have the cooldown registered in this addon."
L["COOLDOWN_DETECTED"] = "You have cast a spell with a cooldown. Please leave the tradeskill window open until casting complete. Closing the tradeskill window will prevent automatic cooldown detection, and it will not appear in the addon until you reopen the tradeskill window."
L["Cataclysm Blue Gems"] = true
L["Class Skills :"] = true
L["Cleared out old cooldowns."] = true
L["Click for Configuration"] = true
L["Click for Configuration and Help"] = true
L["Cloth"] = true
L["Combat"] = true
L["Cooking"] = true
L["Cooldowns :"] = true
L["Crossbows"] = true
L["DEBUG_DESC"] = "Check to enable DEBUG messages in chat"
L["DETECTED_SPELLCAST"] = "You've cast a spell I track for cooldowns. Please leave the tradeskill window open until casting completes. If you close the tradeskill window, detection of the cooldown will not occur until you reopen the tradeskill window."
L["DISPLAY_OPTIONS_DESC"] = "Options that determine what information is displayed"
L["Daggers"] = true
L["Database Version : "] = true
L["Database upgraded to %s"] = true
L["Debug"] = true
L["Defense"] = true
L["Demonology"] = true
L["Destruction"] = true
L["Diamonds"] = true
L["Discipline"] = true
L["Display Options"] = true
L["Draws the icon on the minimap."] = true
L["Elemental Combat"] = true
L["Elements"] = true
L["Elune's Lantern"] = true
L["Enchanting"] = true
L["Engineering"] = true
L["Enhancement"] = true
L["Feral Combat"] = true
L["Fire"] = true
L["First Aid"] = true
L["Fishing"] = true
L["Frost"] = true
L["Fury"] = true
L["GENERAL_INFO_DESC"] = "General Addon Information"
L["General Information"] = true
L["Guns"] = true
L["HELP_STRING_0"] = "LDB text will update approximately once a minute"
L["HELP_STRING_1"] = "Alt-Left-Clicking a cooldown or player will remove it from the saved data"
L["HELP_STRING_2"] = "Alt-Right-Clicking a cooldown will 'hide' it from view (it will still be in the saved data, however)"
L["HELP_STRING_3"] = "Alt-Right-Clicking a player will 'unhide' any hidden cooldowns for that player"
L["HELP_STRING_4"] = "Automatic detection of cooldowns can only occur if you leave the tradeskill window open until the casting of the tradeskill completes"
L["HIDE_REMINDERS_DESC"] = "Check to hide reminders about keeping open the tradeskill window"
L["Help and Usage Notes"] = true
L["Helpful Translators (thank you) : %s"] = true
L["Herbalism"] = true
L["Hide Reminders"] = true
L["Holy"] = true
L["Inscription"] = true
L["Jewelcrafting"] = true
L["LDB text will update approximately once a minute"] = true
L["Language: Common"] = true
L["Language: Darnassian"] = true
L["Language: Draenei"] = true
L["Language: Dwarven"] = true
L["Language: Gnomish"] = true
L["Language: Gutterspeak"] = true
L["Language: Orcish"] = true
L["Language: Taurahe"] = true
L["Language: Troll"] = true
L["Languages :"] = true
L["Leather"] = true
L["Leatherworking"] = true
L["Lockpicking"] = true
L["MINIMAP_OPTIONS_DESC"] = "Options regarding the minimap icon"
L["Maces"] = true
L["Mail"] = true
L["Marksmanship"] = true
L["Minimap Icon Options"] = true
L["Mining"] = true
L["My Skills :"] = true
L["Plate Mail"] = true
L["Polearms"] = true
L["Professions :"] = true
L["Protection"] = true
L["Ready"] = true
L["Restoration"] = true
L["Retribution"] = true
L["Riding"] = true
L["Runeforging"] = true
L["SHOW_ARMOR_DESC"] = "Check to enable display of Armor Proficiencies"
L["SHOW_CLASS_DESC"] = "Check to enable display of Class Skills"
L["SHOW_COUNTERS_DESC"] = "Show only counters on the LDB Display"
L["SHOW_LANGUAGE_DESC"] = "Check to enable display of Languages"
L["SHOW_SECONDARY_DESC"] = "Check to enable display of Secondary Skills"
L["SHOW_TEXTCD_DESC"] = "Select which cooldown to display in the text field"
L["SHOW_TEXT_DESC"] = "Check to display a cooldown in the text field"
L["SHOW_WEAPONS_DESC"] = "Check to enable display of Weapon Skills"
L["Salt Shaker"] = true
L["Secondary Skills :"] = true
L["Select Cooldown to Display"] = true
L["Shadow"] = true
L["Shield"] = true
L["Show Armor"] = true
L["Show Class"] = true
L["Show Counters"] = true
L["Show Languages"] = true
L["Show Minimap Icon"] = true
L["Show Secondary"] = true
L["Show Text"] = true
L["Show Weapons"] = true
L["Skinning"] = true
L["Snowmaster 9000"] = true
L["Staves"] = true
L["Subtlety"] = true
L["Survival"] = true
L["Swords"] = true
L["TEXT_OPTIONS_DESC"] = "Options relating the text displayed on the LDB Display"
L["TOOLTIP_SCALE_DESC"] = "Slide to change the scale of the tooltip"
L["Tailoring"] = true
L["Text Options"] = true
L["Thrown"] = true
L["Tooltip Scale"] = true
L["Two-Handed Axes"] = true
L["Two-Handed Maces"] = true
L["Two-Handed Swords"] = true
L["Unarmed"] = true
L["Unholy"] = true
L["Unknown skill : %s"] = true
L["Version : "] = true
L["Wands"] = true
L["Weapon Skills :"] = true


--[[
************************************************************************
CHANGELOG:

Date : 1/15/09
	switched to using wowace's auto-localization stuff
Date : 12/9/08
	added tooltip footer
Date : 12/6/08
	added runeforging and lockpicking (class skills)
Date : 11/14/08
	added all skills/language strings
	added option strings
Date : 10/29/08
	Initial version
************************************************************************
]]--